@charset "utf-8";
/**

 */
@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}

a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl{ margin: 0; padding: 0;}
*{
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.container{max-width:1200px !important; padding-left: 0; padding-right: 0;}
@media (max-width:991px){
    .container{padding-left: 15px; padding-right: 15px;}
}
.container-fluid{max-width: 1000px!important;}
.xiao{padding-left: 5px; padding-right: 5px;}
.no-div{display: none;}
.no_left{padding-left: 0!important;}
.no_right{padding-right: 0;!important;}
.middle{vertical-align: middle;display: table-cell;}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
/**/
header .head_main{width: 100%; z-index: 9; background-color: rgba(0,0,0,.75); position: fixed;}
header .head_main .logo{height: 70px; display: table; float: left;}
header .head_main .logo a{display: table-cell; vertical-align: middle;}
header .head_main .logo a img{width: 322px;}
header .head_main .head_right{float: right;}
header .head_main .head_call{float: left; height: 70px; display: table; background: url("../image/top_call.png") no-repeat left; padding-left: 38px; margin-left: 20px;}
header .head_main .head_call h4{font-size: 20px; color: #FFFFFF;}
header .head_main .head_nav{float: left; display: block;}
header .head_main .head_nav ul{padding: 0; margin: 0;}
header .head_main .head_nav .top_li{float: left; position: relative; height: 70px; text-align: center; display: table;}
header .head_main .head_nav .top_li>a{color: #d9d9d9; font-size: 14px; line-height: 70px; padding: 0 10px; display: inline-block;}
header .head_main .head_nav .top_li:before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto 0; width: 1px; height: 15px; border-left: 1px double #FFFFFF;}
header .head_main .head_nav .top_li:hover>a{color: #FFFFFF; background-color: #ff0000;}
header .head_main .top_li .er{display: none; position:absolute; top: 70px; left: 0; z-index:99999;width:120px;left:-20px;}
header .head_main .top_li .er>li{height: 40px; background: rgba(255,0,0,0.8); padding: 0 10px; transition:all 0.3s;}
header .head_main .top_li .er>li a{line-height:40px;  color:#fff;transition:all 0.3s; border-bottom: none; display: block;}
header .head_main .top_li .er>li:hover{background-color: #fff; border-bottom: none;}
header .head_main .top_li .er>li:hover a{color:#f00; border-bottom: none;}
header .lunbos{padding-top: 36.46%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
/*标题*/
.main_title{text-align: center; border-bottom: 1px solid #b9bdbe; font-size: 0; position: relative;padding: 10px 0;}
.main_title .title_link{display: inline-block;}
.main_title:before{content: ""; display: block; position: absolute; bottom: -2px; left: 0; right: 0; margin: 0 auto; width: 200px; height: 3px; background-color: #f00;transition: all 1s;-moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s;}
.main_title .title_link h3{font-size: 46px; color: #000;}
.main_title:hover:before{width: 50%;}
/**/
.content{margin: 30px 0;}
.content_link{margin-top: 30px;}
/*产品*/
.product_main .prct_item{width: 100%;  padding: 5px;}
.product_main .prct_item .imgbox{position: relative; display: block; overflow: hidden;box-shadow: 0 0 5px 3px rgba(0,0,0,0.26); border: 1px solid #e1e1e1;}
.product_main .prct_item .imgbox:before{content: ""; display: block; padding-top: 80%;}
.product_main .prct_item .imgbox .prct_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product_main .prct_item .mask{position: absolute; padding: 0px; left: 0; bottom: 0; width: 100%; }
.product_main .prct_item .mask .prct_title{color: #fcb901; font-size: 24px; text-align: center;}
.product_main .prct_item .mask .prct_txt{text-align: center; font-size: 14px; color: #6a6868; margin-top: 10px; line-height: 20px; height: 40px; overflow: hidden;}
.product_main .prct_item:hover .imgbox .prct_img{transform:scale(1.1);}
.product_main .prct_item:hover .mask .prct_title{color: #f00;}
/*关于我们*/
.about_main{width: 100%; background: url("../image/gy_bg.jpg") no-repeat 50% 50%; background-size: cover;}
.about_main .main_title .title_link h3{color: #FFFFFF;}
.about_main .about_left{width: 64%; float: left; margin-right: 1%; height: 260px; overflow: hidden;}
.about_main .about_tab{background-color: #ececec;}
.about_main .about_tab li{float: left; height: 40px; width: 140px; text-align: center;}
.about_main .about_tab li>a{color: #101010; font-size: 16px; display: block; line-height: 40px;}
.about_main .about_tab li>a:hover{color: #FFFFFF; background-color: #ff0000;}
.about_main .about_tab .act>a{color: #FFFFFF; background-color: #ff0000;}
.about_main .about_list{height: 260px; overflow: hidden; background-color: #FFFFFF; padding: 15px;}
.about_main .about_list .imgbox{float: left; width: 39%; margin-right: 1%; overflow: hidden;}
.about_main .about_list .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.about_main .about_list .txtbox{float: left; width: 59%; margin-left: 1%;}
.about_main .about_list .txtbox .about_title{font-size: 16px; color: #ff0000;}
.about_main .about_list .txtbox .about_txt{margin-top: 10px; height: 180px; overflow: hidden; font-size: 14px; color: #010101; line-height: 26px;}
/**/
.about_main .about_right{width: 34%; float: left; margin-left: 1%; border-top: 2px solid #ff0000;background-color: #FFFFFF; height: 260px; overflow: hidden;}
.about_main .about_right .f_title{height: 40px;padding: 0 10px; line-height: 40px; width: 100%;}
.about_main .about_right .f_title>h5{font-size: 16px; color: #f00; border-left: 3px solid #f00; display: inline-block; padding-left: 10px; width: 100%;}
.about_main .about_right .f_title>h5>span{font-size: 12px; color: #000;}
.about_main .about_right .f_title>h5>a{float: right;font-size: 12px; color: #ff0000; padding-top: 5px;}
.about_main .form_main{padding: 10px;}
.about_main .form_box{margin-bottom: 15px;}
.about_main .form_box .f_left{width: 80px; float: left; height: 30px; line-height: 30px; text-align: right; color: #000000; font-size: 14px; font-weight: normal;}
.about_main .form_box .f_right{width: calc(100% - 80px); float: left; padding-left: 15px;}
.about_main .form_box .f_right .f_txt{width: 100%; border: none; background-color: #f4f4f4; height: 30px; line-height: 30px; padding: 0 10px;}
.about_main .form_box .form_btn{width: 100%; border: 1px solid #f00; background-color: #f00; color: #FFFFFF; height: 32px; line-height: 30px;}
.about_main .form_box .form_btn:hover{background-color: #FFFFFF; color: #ff0000;}
/*特价车系*/
.tj_main{width: 100%; background: url("../image/cx_bg.jpg") no-repeat 50% 50%; background-size: cover;}
.tj_main .tj_item{width: 100%; overflow: hidden;}
.tj_main .tj_item .imgbox{position: relative; display: block; overflow: hidden;}
.tj_main .tj_item .imgbox:before{content: ""; display: block; padding-top: 49%;}
.tj_main .tj_item .imgbox .tj_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.tj_main .tj_item .mask{position: absolute; top: 100%; left: 0; background-color: rgba(255,0,0,.5); width: 100%; height: 100%; overflow: hidden;}
.tj_main .tj_item .mask .tj_mask{position: absolute; top: 50%; left: 50%; width: 100%; text-align: center; max-height: 100%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */}
.tj_main .tj_item .mask .tj_mask>h5{font-size: 18px; color: #FFFFFF;}
.tj_main .tj_item .txtbox{background-color: #FFFFFF; padding: 10px;}
.tj_main .tj_item .txtbox .tj_title{color: #1e1e1e; font-size: 16px;}
.tj_main .tj_item .txtbox .tj_txt{font-size: 14px; color: #8f8f8f; line-height: 20px; height: 40px; overflow: hidden; margin-top: 10px;}
.tj_main .tj_item:hover .mask{top: 0;}
.tj_main .tj_item:hover .txtbox .tj_title{color: #ff0000;}
/*新闻*/
.news_main .news_item{width: 100%; overflow: hidden; border: 1px solid #dddddd;}
.news_main .news_item .imgbox{position: relative; display: block; overflow: hidden;}
.news_main .news_item .imgbox:before{content: ""; display: block; padding-top: 69%;}
.news_main .news_item .imgbox .news_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.news_main .news_item .txtbox{padding: 0 10px 10px 10px;}
.news_main .news_item .txtbox .news_title{font-size: 14px; color: #000000; height: 35px; line-height: 35px; border-bottom: 1px solid #d5d5d5; text-align: center; position: relative;}
.news_main .news_item .txtbox .news_title:before{content: ""; position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto; width: 0; height: 1px; background-color: #ff0000; transition: all 1s;-moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s;}
.news_main .news_item .txtbox .news_date{margin-top: 10px;}
.news_main .news_item .txtbox .date{float: left; font-size: 20px; color: #9a9a9a;}
.news_main .news_item .txtbox .date>span{font-size: 14px; color: #9a9a9a;}
.news_main .news_item .txtbox .news_more{float: right; font-size: 12px; color: #9a9a9a; padding-top: 10px;}
.news_main .news_item:hover .imgbox .news_img{transform:scale(1.1);}
.news_main .news_item:hover .txtbox .news_title:before{width: 100%;}
.news_main .news_item:hover .txtbox .news_title{color: #f00;}
/*联系我们*/
.contact_main{width: 100%; position: relative;}
.contact_main:before{content: ""; position: absolute; top: 0; left: 0; width: 50%; height: 100%; z-index: -1; background-color: #f4f4f4;}
.contact_main:after{content: ""; position: absolute; top: 0; left: 50%; width: 50%; height: 100%; z-index: -1; background-color: #3b3b3b;}
.contact_main .contact_left{width: 50%; height: 245px; overflow: hidden; float: left;}
.contact_title{margin-bottom: 15px;}
.contact_title .title{font-size: 24px; color: #f00; font-weight: bold;}
.contact_title .title>span{font-size: 14px; color: #505050; font-family: "Arial"; font-weight: normal; padding-left: 5px;}
.contact_title .title_txt{font-size: 14px; color: #878787;margin-top: 5px;}
.contact_main .contact_nav{width: 65%; float: left;}
.contact_main .contact_nav>li{font-size: 14px; color: #000000; line-height: 25px; height: 25px; overflow: hidden;}
.contact_main .ma{width: 35%; float: left; padding-left: 10px; text-align: center;}
.contact_main .ma>img{max-width: 100%; display: inline-block;}
/**/
.contact_main .map_right{width: 50%; height: 245px; overflow: hidden; float: left; padding: 0 20px;}
.contact_main .map_right .contact_title .title{color: #FFFFFF;}
.contact_main .map_right .contact_title .title>span{color: #FFFFFF;}
.contact_main .map_right .contact_title .title_txt{color: #FFFFFF;}
.contact_main .map_right .ditu{overflow: hidden;}
.contact_main .map_right .ditu>img{max-width: 100%; height: auto; display: inline-block;}
/*友情链接*/
.link_main{width: 100%;}
.link_main .link_title .title{font-size: 24px; color: #f00; font-weight: bold;  border-bottom: 1px solid #cacaca;}
.link_main .link_title .title>span{font-size: 14px; color: #505050; font-family: "Arial"; font-weight: normal; padding-left: 5px;}
.link_main .link_box .link_item{float: left; padding: 0 10px; position: relative; margin-bottom: 5px;}
.link_main .link_box .link_item:before{content: ""; position: absolute; width: 1px; height: 15px; top: 0; bottom: 0; right: 0; margin: auto 0; background-color: #474747;}
.link_main .link_box .link_item>a{font-size: 14px; color: #474747;}
.link_main .link_box .link_item>a:hover{color: #f00;}
/*底部*/
.foot_main{width: 100%; background-color: #1c1c1c;}
.foot_main .foot_content{margin: 10px 0;}
.foot_main .foot_logo{float: left;}
.foot_main .foot_logo img{max-width: 100%; height: auto; display: inline-block;}
.foot_main .foot_box{float: right; font-size: 14px; color: #FFFFFF; padding-top: 9px;}
/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #f00;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; ;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}
/*内页*/
.inner_page{width: 100%;}
.inner_page .page_left{width: 24%; float: left; margin-right: 1%;}
.inner_page .page_right{width: 74%; float: left; margin-left: 1%;}
.page_title{border-bottom: 1px solid #a7a7a7; padding: 10px 0;}
.page_title .title{font-size: 14px; color: #444444;}
.page_title .title>span{font-size: 14px; color: #f00;}
/**/
.sideBar_page .n_tit{background: #f00; height: 40px; line-height: 40px; text-align: center; position: relative;}
.sideBar_page .n_tit>h5{font-size: 16px; color: #FFFFFF; background: url("../image/page_title.png") no-repeat left 50%; padding-left: 20px; display: inline-block;}
.sideBar_page .n_tit>h5>i{font-style: normal; padding-left: 5px; font-size: 14px; color: #FFFFFF;}
.sideBar_page .n_tit>span{position: absolute; right: 15px; top: 10px; font-size: 22px; color: #FFFFFF;}
.sideBar_page .side_top{margin-bottom: 15px;}
.sideBar_page .side_top ul{display: none;}
.sideBar_page .n_ul{background-color: #FFFFFF; margin-top: 5px;}
.sideBar_page .n_li{margin-bottom: 5px; width: 100%; position: relative;}
.sideBar_page .n_li>a{display: block; background-color: #f2f2f2; height: 35px; padding-right: 20px; line-height: 35px; position: relative; padding-left: 100px; font-size: 14px; color: #7d7d7d;}
.sideBar_page .n_li>i{color: #7d7d7d; text-align: center; display: inline-block; position: absolute; left: 65px; top: 10px; z-index: 9;}
.sideBar_page .n_li:hover>a{color: #f00;}
.sideBar_page .n_li:hover>i{color: #f00;transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);}
.sideBar_page .act>a{color: #f00;}
.sideBar_page .act>i{color: #f00; transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg);}
.sideBar_page .er{width: 100%; margin: 4px auto; padding: 5px 0;}
.sideBar_page .er li{height: 35px; border-bottom: 1px solid #f2f2f2;}
.sideBar_page .er li a{line-height: 35px;text-align: center; display: block; font-size: 12px; color: #878787;}
.sideBar_page .er li a:hover{color: #ff0000;}
/*左下*/
.sideBar_page .imgbox{text-align: center; overflow: hidden;}
.sideBar_page .imgbox>img{width: 100%; height: auto;}
.sideBar_page .txtbox{padding: 15px; background-color: #f4f4f4;}
.sideBar_page .txtbox h4{font-size: 14px; color: #444444;}
.sideBar_page .txtbox>ul{margin-top: 10px;}
.sideBar_page .txtbox>ul>li{font-size: 14px; color: #444444; line-height: 25px;}

/*产品页面*/
.prct_page .prct_item{width: 100%; margin-bottom: 15px;}
.prct_page .prct_item .imgbox{position: relative; display: block; overflow: hidden; border: 1px solid #a1a1a1;}
.prct_page .prct_item .imgbox:before{content: ""; display: block; padding-top: 81%;}
.prct_page .prct_item .imgbox .prct_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.prct_page .prct_item .mask{position: absolute; left: 0; bottom: 0;  width: 100%; height: 35px; text-align: center; background-color: rgba(0,0,0,.5); overflow: hidden;}
.prct_page .prct_item .mask>h5{line-height: 35px; font-size: 16px; color: #FFFFFF;}
.prct_page .prct_item .masks{position: absolute; top: -100%; left: 0; width: 100%; height: 100%; background-color: rgba(255,0,0,.75); overflow: hidden;}
.prct_page .prct_item .p_masks{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 20px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */}
.prct_page .prct_item .masks .prct_title{font-size: 20px; color: #FFFFFF; position: relative; padding-bottom: 10px;}
.prct_page .prct_item .masks .prct_title:before{content: ""; display: block; position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto; width: 50px; height: 2px; background-color: #fff;}
.prct_page .prct_item .masks .prct_txt{margin-top: 10px; font-size: 14px; color: #FFFFFF; line-height: 20px;}
.prct_page .prct_item:hover .imgbox{border: 1px solid #f00;}
.prct_page .prct_item:hover .mask{bottom: -35px;}
.prct_page .prct_item:hover .masks{top: 0;}
/*内页*/
.prct_show .prct_title{text-align: center; font-size: 18px; color: #090909;}
.prct_show .imgbox{text-align: center; overflow: hidden; margin-top: 15px;}
.prct_show .imgbox>img{max-width: 100%; height: auto; display: inline-block;}
.prct_show .txtbox{margin-top: 15px; overflow: hidden; font-size: 14px; color: #090909; line-height: 25px;}
.prct_show .txtbox img{ max-width:100%;}
.prct_show .txtbox table{width:100%;}
.prct_show .txtbox table td{ border:1px solid #CCCCCC}


/*预约试驾页面*/
.test_page .test_box{border: 1px solid #d9d4da; width: 80%; margin: 0 auto; padding: 15px; border-top: 2px solid #f00;}
.test_page .test_title{height: 40px;padding: 0 10px; line-height: 40px; width: 100%;}
.test_page .test_title>h5{font-size: 16px; color: #f00; border-left: 3px solid #f00; display: inline-block; padding-left: 10px; width: 100%;}
.test_page .test_title>h5>span{font-size: 12px; color: #000;}
.test_page .form_main{padding: 10px;}
.test_page .form_box{margin-bottom: 15px;}
.test_page .form_box .f_left{width: 80px; float: left; height: 30px; line-height: 30px; text-align: right; color: #000000; font-size: 14px; font-weight: normal;}
.test_page .form_box .f_right{width: calc(100% - 80px); float: left; padding-left: 15px;}
.test_page .form_box .f_right .f_txt{width: 100%; border: none; background-color: #f4f4f4; height: 30px; line-height: 30px; padding: 0 10px;}
.test_page .form_box .form_btn{width: 100%; border: 1px solid #f00; background-color: #f00; color: #FFFFFF; height: 32px; line-height: 30px;}
.test_page .form_box .form_btn:hover{background-color: #FFFFFF; color: #ff0000;}

/*金融服务页面*/
.service_page .service_title{text-align: center; font-size: 18px; color: #090909;}
.service_page .imgbox{text-align: center; overflow: hidden; margin-top: 15px;}
.service_page .imgbox>img{max-width: 100%; height: auto; display: inline-block;}
.service_page .txtbox{margin-top: 15px; overflow: hidden; font-size: 14px; color: #090909; line-height: 25px;}

/*新闻页面*/
.news_page{width: 100%;}
.news_page .news_item{width: 100%; margin-bottom: 15px;}
.news_page .news_item .news_box{position: relative; display: block; overflow: hidden; padding: 0 0 0 300px;}
.news_page .news_item .imgbox{position: absolute; top: 0; left: 0; bottom: 0; margin: auto; overflow: hidden;}
.news_page .news_item .imgbox .news_img{width: 300px; height: 100%;}
.news_page .news_item .txtbox{height: 250px; background-color: #f2f2f2; padding: 20px;}
.news_page .news_item .txtbox .news_title{font-size: 16px; color: #1e1e1e;}
.news_page .news_item .txtbox .news_txt{font-size: 14px; color: #8f8f8f; line-height: 25px; height: 150px; overflow: hidden; margin-top: 10px;}
.news_page .news_item .txtbox .news_more{margin-top: 10px; font-size: 12px; color: #8f8f8f; display: inline-block;}
.news_page .news_item:hover .txtbox{background-color: #373737;}
.news_page .news_item:hover .txtbox .news_title{color: #FFFFFF;}
.news_page .news_item:hover .txtbox .news_txt{color: #FFFFFF;}
.news_page .news_item:hover .txtbox .news_more{color: #FFFFFF;}
/*内页*/
.news_show .news_title{text-align: center; font-size: 18px; color: #090909;}
.news_show .imgbox{text-align: center; overflow: hidden; margin-top: 15px;}
.news_show .imgbox>img{max-width: 100%; height: auto; display: inline-block;}
.news_show .txtbox{margin-top: 15px; overflow: hidden; font-size: 14px; color: #090909; line-height: 25px;}
.news_show .txtbox img{ max-width:100%;}
.news_show .txtbox table{width:100%;}
.news_show .txtbox table td{ border:1px solid #CCCCCC}

/*关于九河页面*/
.about_page .about_title{text-align: center; font-size: 18px; color: #090909;}
.about_page .imgbox{text-align: center; overflow: hidden; margin-top: 15px;}
.about_page .imgbox>img{max-width: 100%; height: auto; display: inline-block;}
.about_page .txtbox{margin-top: 15px; overflow: hidden; font-size: 14px; color: #090909; line-height: 25px;}

@media (max-width:1199px){
    header .head_main .head_call{margin-left: 10px; display: none;}
    .main_title .title_link h3{font-size: 40px;}
    /*内页*/
    .sideBar_page .n_li>a{padding-left: 80px;}
    .sideBar_page .n_li>i{left: 55px;}
    .news_page .news_item .news_box{padding: 0 0 0 250px;}
    .news_page .news_item .imgbox .news_img{width: 250px;}
    .news_page .news_item .txtbox{height: 200px; padding: 12px;}
    .news_page .news_item .txtbox .news_txt{height: 125px;}

}

@media (min-width:991px){
    header .head_nav{display: block!important;}
}

@media (max-width:991px){
    header .head_main .logo{height: 70px; margin-left: 0;}
    header .head_main .top_btn{font-size: 28px; color: #fff; position: absolute; top: 22px; right: 20px;}
    header .head_main .head_call{height: 70px; margin-right: 50px;}
    header .head_main .head_nav{top: 70px; right: 0; z-index: 9; position: absolute; width: 130px; margin: 0; background: rgba(0,0,0,0.5); display: none; padding-left: 7px; padding-right: 7px;}
    header .head_main .head_nav .top_li{display: block; width: 100%; height: 40px; padding: 0;border-bottom: none;}
    header .head_main .head_nav .top_li>a{font-size: 14px; border-bottom: none;line-height: 40px; display: block;  color: #FFFFFF; padding: 0;}
    header .head_main .head_nav .top_li>a>span{display: none;}
    header .head_main .head_nav .top_li:before{display: none}
    header .head_main .head_nav .top_li:hover{border-bottom: none; background: #ff0000; border-top: none; color: #FFFFFF;}
    header .head_main .head_nav .top_li:hover a{color: #FFFFFF;}
    header .head_main .top_li ul{display: none!important;}
    .content{margin: 20px 0;}
    .content_link{margin-top: 20px;}
    .main_title .title_link h3{font-size: 32px;}
    .main_title:before{width: 150px;}
    .product_main .prct_item .mask{padding: 5px;}
    .product_main .prct_item .mask .prct_title{font-size: 18px;}
    .product_main .prct_item .mask .prct_txt{margin-top: 5px;}
    .about_main .about_left{width: 100%; margin-right: 0;}
    .about_main .about_right{width: 100%; margin-left: 0; margin-top: 10px;}
    /*.contact_main:before{width: 100%; height: 50%;}*/
    /*.contact_main:after{width: 100%; height: 50%; top: 50%; left: 0;}*/
    .contact_main:before{display: none;}
    .contact_main:after{display: none;}
    .contact_main .contact_left{width: 100%; height: auto; background-color: #f4f4f4; padding: 20px;}
    .contact_main .map_right{width: 100%; height: auto; padding: 20px; background-color: #3b3b3b;}
    .link_main .link_title .title{font-size: 20px;}
    .link_main .link_title .title>span{font-size: 12px;}
    .foot_main .foot_content{text-align: center;}
    .foot_main .foot_logo{width: 100%;}
    .foot_main .foot_box{width: 100%;}
    /*内页*/
    .sideBar_page .n_tit>h5>i{display: none;}
    .sideBar_page .n_li>a{padding-left: 40px;}
    .sideBar_page .n_li>i{left: 15px;}
    .sideBar_page .txtbox{padding: 5px;}
    .sideBar_page .txtbox>ul>li{font-size: 12px;}
    .news_page .news_item .news_box{padding: 0 0 0 180px;}
    .news_page .news_item .imgbox .news_img{width: 180px;}
    .news_page .news_item .txtbox{height: 150px; padding: 10px;}
    .news_page .news_item .txtbox .news_txt{height: 75px;}

}

@media (min-width: 768px){
    .sideBar_page .n_ul{display: block!important;}
}

@media (max-width: 767px){
    header .head_top{height: 10px;}
    header .head_main .logo{height: 60px;}
    header .head_main .logo a img{width: 250px;}
    header .head_main .head_nav{top: 60px;}
    header .head_main .top_btn{font-size: 22px; top: 19px;}
    header .lunbos{padding-top: 50%;}
    header .lunbo{padding-top: 60px;}
    .main_title .title_link h3{font-size: 26px;}
    .main_title:before{width: 100px;}
    /*内页*/
    .inner_page .page_left{width: 100%; margin-right: 0;}
    .inner_page .page_right{width: 100%; margin-left: 0;}

}

@media (max-width:450px){
    .container-fluid{padding-left: 8px; padding-right: 8px;}
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .product_main .prct_item .mask .prct_txt{display: none;}
    .about_main .about_tab li{width: 100px;}
    .about_main .about_list{height: auto; padding: 10px;}
    .about_main .about_left{height: auto;}
    .about_main .about_list .imgbox{width: 100%; text-align: center; margin-right: 0;}
    .about_main .about_list .txtbox{width: 100%; margin-left: 0; margin-top: 10px;}
    .about_main .about_right{height: auto;}
    .news_main .news_item .txtbox .news_more{display: none;}
    .news_main .news_item .txtbox .news_date{margin-top: 5px;}
    .news_main .news_item .txtbox .date{font-size: 18px;}
    .contact_main .contact_left{padding: 15px;}
    .contact_title .title{font-size: 18px;}
    .contact_title .title>span{font-size: 12px;}
    .contact_main .contact_nav>li{font-size: 12px;}
    .contact_main .map_right{padding: 15px;}
    .link_main .link_box .link_item{padding: 0 5px;}
    .link_main .link_box .link_item>a{font-size: 12px;}
    /*内页*/
    .prct_page .prct_item .p_masks{padding: 10px;}
    .prct_page .prct_item .masks .prct_title{font-size: 16px;}
    .prct_page .prct_item .masks .prct_txt{margin-top: 5px;}
    .test_page .test_box{width: 100%;}
    .news_page .news_item .txtbox .news_more{display: none;}
    .news_page .news_item .news_box{padding: 0 0 0 120px;}
    .news_page .news_item .imgbox .news_img{width: 120px;}
    .news_page .news_item .txtbox{height: 100px;}
    .news_page .news_item .txtbox .news_title{font-size: 14px; font-weight: bold;}
    .news_page .news_item .txtbox .news_txt{height: 60px; line-height: 20px;}

}

@media (max-width:376px){

}

@media (max-width:340px){

}
.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 2px;
	       top: 65%;
	       -webkit-box-shadow: #DDD 0px 1px 5px;
	       -moz-box-shadow: #DDD 0px 1px 5px;
	       box-shadow: #DDD 0px 1px 5px;
	       z-index:999;
}
.izl-rmenu .consult{    
	background-image: url(../image/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
    box-shadow: #DDD -1px 1px 4px;
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(../image/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #45BDFF;
    text-align: center;
    padding-top: 15px;
    padding-right: 34px;
    padding-bottom: 47px;
    padding-left: 48px;
}

.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(../image/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}
.izl-rmenu .btn_top:hover {
	background-image: url(../image/float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -140px;
    top: 65px;
    width: 140px;
    height: 140px;
    background:url(../image/weixin.jpg);
}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    -webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(../image/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}